# SolrQuery::setMltMaxNumQueryTerms

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxNumQueryTerms — Sets the maximum number of query terms included

### 说明

public SolrQuery::setMltMaxNumQueryTerms(int `$value`): SolrQuery

Sets the maximum number of query terms that will be included in any generated query.

### 参数

`value`

  The maximum number of query terms that will be included in any generated query

### 返回值

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open